<?php
include ("set.php");
error_reporting(0);
$gen=mt_rand(1111, 9999);
$gen2=mt_rand(1111, 9999);
$gen3=mt_rand(1111, 9999);
$newfile = 'load/[KazFan.ru]_'.$gen.''.$gen2.''.$gen3.'.jpg';//mobisa.ru замените на свое
if (!copy($_GET['file'], $newfile));
{
header("Location: $site/img_search/load/[KazFan.ru]_$gen$gen2$gen3.jpg");//замените mobisa.ru на свой домен
}
?>
